/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Cache des pochettes d’album";
"IgnoreList_Legacy_AppleSystemLog" = "Historique système Apple";
"IgnoreList_Legacy_UnifiedLog" = "Historique unifié";
"IgnoreList_Legacy_SyncedDirNameFormat" = "Cache de photos « %@ »";
"IgnoreList_Legacy_LoginItemFormat" = "Élément d'ouverture %@";
"IgnoreList_Legacy_CacheFormat" = "Cache %@";
"IgnoreList_Legacy_DocumentVersions" = "Versions de documents";
"IgnoreList_Legacy_OutdatedUpdate" = "Mise à jour obsolète";
"IgnoreList_Legacy_Cache" = "Cache";
"IgnoreList_ItemDescriptionLeftover" = "Résidu";
